/*

Theme Name:     Ken Child Theme

Theme URI: 		http://themeforest.net/user/artbees

Description:    Child theme for the Jupiter theme 

Author:         Your name here

Theme URI: 		http://themeforest.net/user/artbees

Template:       ken

Version:        1.0

*/



@import url("../ken/stylesheet/css/theme-styles.css");



/*

Sample : remove the comment and start adding your own custom CSS rules.



body {

	background-color:#fff;

}



*/
.single-post .post ul li p {
    margin-bottom: 10px;
    margin-top: 10px;
}
.post-meta .post-tags.animated {
    margin-bottom: 25px;
}

.page-id-16271 .banner_left_area .banner_area {

    overflow: hidden;

}


@media only screen and (min-width: 1024px) and (max-width:1100px) { 

.mak_hedder_area {width: 95% !important;}
.getquote{margin-right:0!important;}
.mk-call-to-action .callout-desc-holder{ padding: 0 0 0 8px !important;}
.callout-desc-holder  .callout-title_call_us{font-size: 23px !important;  width: 180px !important;}
.callout-title{    width: 278px !important; margin-left: 0 !important;  margin-top: 8px !important;}
.callout-desc-holder input{ width: 244px !important;}
.mk-call-to-action .callout-title{  font-size: 23px !important;}
.mk-call-to-action{   padding: 34px 20px !important;}
#mk-footer .mk-padding-wrapper{padding: 0 25px !important;}
.mk-button.small{  padding: 12px 0 !important;}
.arrwo_image {float: none !important;margin: auto !important;width: 65% !important;}
.banner_area{  float: none !important;margin: auto !important; width: 75% !important;}
#mk-footer a{font-size: 14px !important;}
.partner_area{  width: 90% !important;}
.page-id-16543 .page-section-9150  .vc_row-fluid .vc_span6{  width: 47.78% !important;}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{padding: 20px 20px 30px !important;}
.mk-secondary-header .mk-grid{ padding-left: 0 !important;padding-right: 0 !important;width: 95% !important;}
.mk-grid, .mk-inner-grid{ max-width: inherit !important;width: 95% !important;min-width: inherit !important;}
.mk-padding-wrapper { padding: 0 !important;}
.banner_text{margin-left: 0 !important;}
.banner_area input{ width: 490px !important;}
.input_text{ margin-left: 0 !important;}	
.wpb_row.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false { padding: 0 !important;}

.black_text_center_area{  font-size: 24px !important; line-height: 34px !important;}
.mk-call-to-action { padding: 35px 0 !important;}
#mk-footer .mk-padding-wrapper{padding: 0 !important;}
.box_titile.white .icon-box-content .icon-box-title{ font-size: 20px !important;margin-bottom: 20px !important;}
.sub-container.non-mega.mk-nested-sub{left: 340px !important;}
#menu-item-19460 .sub-container.non-mega.mk-nested-sub { left: 558px !important;}
#theme-page .theme-page-wrapper .theme-content.no-padding {padding: 0 !important;}
.mk-pricing-offer-grid{ float: left !important;width: 20% !important;display:block!important;}
.has-pricing-offer .mk-pricing-cols {float: right !important; text-align: left; width: 80% !important; display:block!important;}
.hedding_part_area h4,.hedding_part_area h3{font-size: 26px !important;}



}


@media only screen and (min-width: 800px) and (max-width:1023px) { 

.mak_hedder_area {width: 95% !important;}
.getquote{margin-right:0!important;}
.mk-call-to-action .callout-desc-holder{ padding: 0 0 0 8px !important;}
.callout-desc-holder  .callout-title_call_us{font-size:16px !important;   line-height: 24px !important; width: 126px !important;}
.callout-title{width: 200px !important; margin-left: 0 !important;  margin-top: 8px !important; padding-left: 58px !important;}
.callout-desc-holder input{ width:197px !important; padding: 8px 16px !important;}
.mk-call-to-action .callout-title{  font-size:16px !important;  line-height: 24px !important;}
.mk-call-to-action{ padding: 34px 0px !important;}
#mk-footer .mk-padding-wrapper{padding: 0 !important;}
.mk-button.small{  padding: 12px 0 !important;}
.arrwo_image {float: none !important;margin: auto !important;width: 78% !important;}
.banner_area{  float: none !important;margin: auto !important; width:78% !important;}
#mk-footer a{font-size: 14px !important;}
.partner_area{  width: 90% !important;}
.page-id-16543 .page-section-9150  .vc_row-fluid .vc_span6{  width: 47.78% !important;}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{padding: 20px 20px 30px !important;}
#mk-main-navigation > ul > li.menu-item > a{font-size: 14px !important;}
.sticky-trigger-header #mk-main-navigation > ul > li.menu-item > a{   padding-left: 5px !important;padding-right: 5px !important;}
#tk-1 .mk-grid.vc_row-fluid.page-section-content{ margin: 45px auto !important;}
.banner_text > p{  font-size: 40px !important;margin-bottom: 35px !important;}
.banner_text > span{ font-size:54px !important;}
.banner_text{   margin-left: 0 !important;}	
#site-url{  width: 330px !important;}
#tk-1{ height: 428px !important;}
.welcom{ font-size:48px !important;}
.box_titile.white .icon-box-content .icon-box-desc{  font-size: 14px !important;height: 70px !important;line-height: 20px !important;}
.box_titile.white .icon-box-content .icon-box-title{font-size: 15px !important;margin-bottom: 17px !important;}
.mk-button.small i{  margin-left: 0 !important;}
.proocess_sub_hedding .fancy-title-span b{    font-size: 22px !important;}
.proocess_sub_hedding .fancy-title-span > p{   font-size: 19px !important;}
.mk-call-to-action p{ font-size: 16px !important;line-height: 20px !important;}
.btn-popup{ padding: 0 !important;}
.btn-popup.topopup.footer_area_submit > a{ font-size: 15px !important;padding: 8px 12px !important;}
.callout-title_call_us{  padding-left: 50px !important;}
.mk-secondary-header .mk-grid {max-width: inherit !important;  min-width: inherit !important; padding-left: 0 !important; padding-right: 0 !important;
    width: 95% !important;}
.black_text_center_area{  font-size: 18px !important; line-height:28px !important;}
.arrwo_image > span{ font-size: 24px !important;}
.input_text > span{	  font-size: 24px !important; line-height: 34px !important;}
.welcome_area p{padding-top: 10px !important;}
.widgettitle { font-size: 18px !important;}
#mk-footer .mk-col-1-4, .mk-col-3-12 {padding-right: 15px !important;width: 25% !important;}
#mk-footer .mk-col-1-4:last-child{padding-right:0!important;}
.widget_social_networks a, .mk-social-network a{height: 30px !important; width: 30px !important;}
.widget_contact_info ul li{ padding: 0 0 0 38px !important;}
.widget_contact_info ul li span{font-size: 14px !important;}
.mk-process-steps .step-title{font-size: 26px !important;line-height: 32px !important;}
.mk-header-logo img { height: auto !important;max-width: 100% !important; width: 100% !important;}
.sticky-trigger-header .mk-header-logo, .sticky-trigger-header .mk-header-logo a{ height: auto !important;}
#menu-item-19460 .sub-container.non-mega.mk-nested-sub{left: 427px !important;}
.sub-container.non-mega .sub li a { width: auto !important;}
.menu-item-has-children a {height: 24px !important;line-height: 24px !important; margin-top: 22px !important;font-size:14px!important;}
.main-navigation-ul li .sub-container.non-mega li{ width: auto !important;}
#theme-page .theme-page-wrapper .theme-content.no-padding {padding: 0 !important;}
.hedding_part_area h4,.hedding_part_area h3{font-size: 20px !important;}
.wpcf7-form textarea,.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"],.wpcf7-form input[type="password"]{width:100%!important;}
.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"]{width:90%!important;}
.theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content {width: 65% !important;padding:0!important;}
.theme-page-wrapper #mk-sidebar { width:35% !important; padding:0!important;}
.blog-excerpt {font-size: 15px !important;}
.blog-classic-entry .blog-entry-heading .blog-title{padding-right:0px !important; width: 84% !important;font-size: 18px !important;}
.blog-classic-entry .blog-entry-heading .blog-comments i, .blog-classic-entry .blog-entry-heading .mk-love-holder i{ font-size: 13px !important;}
#recent-posts-2 a{font-size:15px!important; line-height:19px!important;}
.single-content-blog {float: left!important;  width: 65% !important;}
.single-sidebar-blog {float: right !important; width: 35% !important;}
.sidebar-wrapper { padding-right: 0 !important; padding-left:15px!important;}
#mk-sidebar a{font-size: 14px !important;}
#theme-page .theme-page-wrapper.right-layout #mk-sidebar{width: 100% !important;}
.single-post .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width: 100% !important;}
#theme-page .theme-page-wrapper.right-layout #mk-sidebar{   padding: 0 !important; width: 35% !important}
#hedding_area {background-size: 100% 100% !important;height: auto !important;}
.mk-grid, .mk-inner-grid {max-width: inherit !important;min-width: inherit !important;width: 95% !important;}
.mk-padding-wrapper{padding:0!important;}



}


@media only screen and (min-width: 768px) and (max-width:799px) {  


.mak_hedder_area {width: 95% !important;}
.getquote{margin-right:0!important;}
.mk-call-to-action .callout-desc-holder{ padding: 0 0 0 8px !important;}
.callout-desc-holder  .callout-title_call_us{font-size:16px !important;   line-height: 24px !important; width: 126px !important;}
.callout-title{width: 200px !important; margin-left: 0 !important;  margin-top: 8px !important; padding-left: 58px !important;}
.callout-desc-holder input{ width:197px !important; padding: 8px 16px !important;}
.mk-call-to-action .callout-title{  font-size:16px !important;  line-height: 24px !important;}
.mk-call-to-action{ padding: 34px 0px !important;}
#mk-footer .mk-padding-wrapper{padding: 0 !important;}
.mk-button.small{  padding: 12px 0 !important;}
.arrwo_image {float: none !important;margin: auto !important;width: 78% !important;}
.banner_area{  float: none !important;margin: auto !important; width:78% !important;}
#mk-footer a{font-size: 14px !important;}
.partner_area{  width: 90% !important;}
.page-id-16543 .page-section-9150  .vc_row-fluid .vc_span6{  width: 47.78% !important;}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{padding: 20px 20px 30px !important;}
#mk-main-navigation > ul > li.menu-item > a{font-size: 14px !important;}
.sticky-trigger-header #mk-main-navigation > ul > li.menu-item > a{   padding-left: 5px !important;padding-right: 5px !important;}
#tk-1 .mk-grid.vc_row-fluid.page-section-content{ margin: 45px auto !important;}
.banner_text > p{  font-size: 40px !important;margin-bottom: 35px !important;}
.banner_text > span{ font-size:54px !important;}
.banner_text{   margin-left: 0 !important;}	
#site-url{  width: 330px !important;}
#tk-1{ height: 428px !important;}
.welcom{ font-size:48px !important;}
.box_titile.white .icon-box-content .icon-box-desc{  font-size: 14px !important;height: 70px !important;line-height: 20px !important;}
.box_titile.white .icon-box-content .icon-box-title{font-size: 15px !important;margin-bottom: 17px !important;}
.mk-button.small i{  margin-left: 0 !important;}
.proocess_sub_hedding .fancy-title-span b{    font-size: 22px !important;}
.proocess_sub_hedding .fancy-title-span > p{   font-size: 19px !important;}
.mk-call-to-action p{ font-size: 16px !important;line-height: 20px !important;}
.btn-popup{ padding: 0 !important;}
.btn-popup.topopup.footer_area_submit > a{ font-size: 15px !important;padding: 8px 12px !important;}
.callout-title_call_us{  padding-left: 50px !important;}
.mk-secondary-header .mk-grid {max-width: inherit !important;  min-width: inherit !important; padding-left: 0 !important; padding-right: 0 !important;
    width: 95% !important;}
.black_text_center_area{  font-size: 18px !important; line-height:28px !important;}
.arrwo_image > span{ font-size: 24px !important;}
.input_text > span{	  font-size: 24px !important; line-height: 34px !important;}
.welcome_area p{padding-top: 10px !important;}
.widgettitle { font-size: 18px !important;}
#mk-footer .mk-col-1-4, .mk-col-3-12 {padding-right: 15px !important;width: 25% !important;}
#mk-footer .mk-col-1-4:last-child{padding-right:0!important;}
.widget_social_networks a, .mk-social-network a{height: 30px !important; width: 30px !important;}
.widget_contact_info ul li{ padding: 0 0 0 38px !important;}
.widget_contact_info ul li span{font-size: 14px !important;}
.mk-process-steps .step-title{font-size: 26px !important;line-height: 32px !important;}
.mk-header-logo img { height: auto !important;max-width: 100% !important; width: 100% !important;}
.sticky-trigger-header .mk-header-logo, .sticky-trigger-header .mk-header-logo a{ height: auto !important;}
#menu-item-19460 .sub-container.non-mega.mk-nested-sub{left: 427px !important;}
.sub-container.non-mega .sub li a { width: auto !important;}
.menu-item-has-children a {height: 24px !important;line-height: 24px !important; margin-top: 22px !important;font-size:14px!important;}
.main-navigation-ul li .sub-container.non-mega li{ width: auto !important;}
#theme-page .theme-page-wrapper .theme-content.no-padding {padding: 0 !important;}
.hedding_part_area h4,.hedding_part_area h3{font-size: 20px !important;}
.wpcf7-form textarea,.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"],.wpcf7-form input[type="password"]{width:100%!important;}
.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"]{width:90%!important;}
.theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content {width: 65% !important;padding:0!important;}
.theme-page-wrapper #mk-sidebar { width:35% !important; padding:0!important;}
.blog-excerpt {font-size: 15px !important;}
.blog-classic-entry .blog-entry-heading .blog-title{padding-right:0px !important; width: 84% !important;font-size: 18px !important;}
.blog-classic-entry .blog-entry-heading .blog-comments i, .blog-classic-entry .blog-entry-heading .mk-love-holder i{ font-size: 13px !important;}
#recent-posts-2 a{font-size:15px!important; line-height:19px!important;}
.single-content-blog {float: left!important;  width: 65% !important;}
.single-sidebar-blog {float: right !important; width: 35% !important;}
.sidebar-wrapper { padding-right: 0 !important; padding-left:15px!important;}
#mk-sidebar a{font-size: 14px !important;}
#theme-page .theme-page-wrapper.right-layout #mk-sidebar{width: 100% !important;}
.single-post .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width: 100% !important;}
#theme-page .theme-page-wrapper.right-layout #mk-sidebar{   padding: 0 !important; width: 35% !important}
#hedding_area {background-size: 100% 100% !important;height: auto !important;}
.mk-grid, .mk-inner-grid {max-width: inherit !important;min-width: inherit !important;width: 95% !important;}
.mk-padding-wrapper{padding:0!important;}


}





@media only screen and (min-width: 650px) and (max-width: 768px) {
	
.mak_hedder_area {width: 95% !important;}
.getquote{margin-right:0!important;}
.mk-call-to-action .callout-desc-holder{ padding: 0 0 0 8px !important;}
.callout-desc-holder  .callout-title_call_us{font-size:16px !important;   line-height: 24px !important; width: 126px !important;}
.callout-title{width: 200px !important; margin-left: 0 !important;  margin-top: 8px !important; padding-left: 58px !important;}
.callout-desc-holder input{ width:197px !important; padding: 8px 16px !important;}
.mk-call-to-action .callout-title{  font-size:16px !important;  line-height: 24px !important;}
.mk-call-to-action{ padding: 34px 0px !important;}
#mk-footer .mk-padding-wrapper{padding: 0 !important;}
.mk-button.small{  padding: 12px 0 !important;}
.arrwo_image {float: none !important;margin: auto !important;width: 78% !important;}
.banner_area{  float: none !important;margin: auto !important; width:78% !important;}
#mk-footer a{font-size: 14px !important;}
.partner_area{  width: 90% !important;}
.page-id-16543 .page-section-9150  .vc_row-fluid .vc_span6{  width: 47.78% !important;}
#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper{padding: 20px 20px 30px !important;}
#mk-main-navigation > ul > li.menu-item > a{font-size: 14px !important;}
.sticky-trigger-header #mk-main-navigation > ul > li.menu-item > a{   padding-left: 5px !important;padding-right: 5px !important;}
#tk-1 .mk-grid.vc_row-fluid.page-section-content{ margin: 45px auto !important;}
.banner_text > p{  font-size: 40px !important;margin-bottom: 35px !important;}
.banner_text > span{ font-size:54px !important;}
.banner_text{   margin-left: 0 !important;}	
#site-url{  width: 330px !important;}
#tk-1{ height: 428px !important;}
.welcom{ font-size:48px !important;}
.box_titile.white .icon-box-content .icon-box-desc{  font-size: 14px !important;height: 70px !important;line-height: 20px !important;}
.box_titile.white .icon-box-content .icon-box-title{font-size: 15px !important;margin-bottom: 17px !important;}
.mk-button.small i{  margin-left: 0 !important;}
.proocess_sub_hedding .fancy-title-span b{    font-size: 22px !important;}
.proocess_sub_hedding .fancy-title-span > p{   font-size: 19px !important;}
.mk-call-to-action p{ font-size: 16px !important;line-height: 20px !important;}
.btn-popup{ padding: 0 !important;}
.btn-popup.topopup.footer_area_submit > a{ font-size: 15px !important;padding: 8px 12px !important;}
.callout-title_call_us{  padding-left: 50px !important;}
.mk-secondary-header .mk-grid {max-width: inherit !important;  min-width: inherit !important; padding-left: 0 !important; padding-right: 0 !important;
    width: 95% !important;}
.black_text_center_area{  font-size: 18px !important; line-height:28px !important;}
.arrwo_image > span{ font-size: 24px !important;}
.input_text > span{	  font-size: 24px !important; line-height: 34px !important;}
.welcome_area p{padding-top: 10px !important;}
.widgettitle { font-size: 18px !important;}
#mk-footer .mk-col-1-4, .mk-col-3-12 {padding-right: 15px !important;width: 25% !important;}
#mk-footer .mk-col-1-4:last-child{padding-right:0!important;}
.widget_social_networks a, .mk-social-network a{height: 30px !important; width: 30px !important;}
.widget_contact_info ul li{ padding: 0 0 0 38px !important;}
.widget_contact_info ul li span{font-size: 14px !important;}
.mk-process-steps .step-title{font-size: 26px !important;line-height: 32px !important;}
.mk-header-logo img { height: auto !important;max-width: 100% !important; width: 100% !important;}
.sticky-trigger-header .mk-header-logo, .sticky-trigger-header .mk-header-logo a{ height: auto !important;}
#menu-item-19460 .sub-container.non-mega.mk-nested-sub{left: 427px !important;}
.sub-container.non-mega .sub li a { width: auto !important;}
.menu-item-has-children a {height: 24px !important;line-height: 24px !important; margin-top: 22px !important;font-size:14px!important;}
.main-navigation-ul li .sub-container.non-mega li{ width: auto !important;}
#theme-page .theme-page-wrapper .theme-content.no-padding {padding: 0 !important;}
.hedding_part_area h4,.hedding_part_area h3{font-size: 20px !important;}
.wpcf7-form textarea,.wpcf7-form input[type="text"],.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"],.wpcf7-form input[type="password"]{width:100%!important;}
.wpcf7-form input[type="tel"],.wpcf7-form input[type="email"]{width:90%!important;}
.theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content {width: 65% !important;padding:0!important;}
.theme-page-wrapper #mk-sidebar { width:35% !important; padding:0!important;}
.blog-excerpt {font-size: 15px !important;}
.blog-classic-entry .blog-entry-heading .blog-title{padding-right:0px !important; width: 84% !important;font-size: 18px !important;}
.blog-classic-entry .blog-entry-heading .blog-comments i, .blog-classic-entry .blog-entry-heading .mk-love-holder i{ font-size: 13px !important;}
#recent-posts-2 a{font-size:15px!important; line-height:19px!important;}
.single-content-blog {float: left!important;  width: 65% !important;}
.single-sidebar-blog {float: right !important; width: 35% !important;}
.sidebar-wrapper { padding-right: 0 !important; padding-left:15px!important;}
#mk-sidebar a{font-size: 14px !important;}
#theme-page .theme-page-wrapper.right-layout #mk-sidebar{width: 100% !important;}
.single-post .theme-page-wrapper.right-layout .theme-content, .theme-page-wrapper.left-layout .theme-content { width: 100% !important;}
#theme-page .theme-page-wrapper.right-layout #mk-sidebar{   padding: 0 !important; width: 35% !important}
#hedding_area {background-size: 100% 100% !important;height: auto !important;}
.mk-grid, .mk-inner-grid {max-width: inherit !important;min-width: inherit !important;width: 95% !important;}
.mk-padding-wrapper{padding:0!important;}

}

#mk-footer .widget_contact_info ul li span {
    font-size: 17px;
}
.get-free-quote-section form .submit_btn {
    text-align: right;
    right: -19px;
position: relative;
}